httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wr...@apache.org
Subject svn commit: r996714 - /httpd/site/trunk/xdocs/index.xml
Date Mon, 13 Sep 2010 22:44:21 GMT
Author: wrowe
Date: Mon Sep 13 22:44:20 2010
New Revision: 996714

URL: http://svn.apache.org/viewvc?rev=996714&view=rev
Log:
wordsmith and balance tags

Modified:
    httpd/site/trunk/xdocs/index.xml

Modified: httpd/site/trunk/xdocs/index.xml
URL: http://svn.apache.org/viewvc/httpd/site/trunk/xdocs/index.xml?rev=996714&r1=996713&r2=996714&view=diff
==============================================================================
--- httpd/site/trunk/xdocs/index.xml [utf-8] (original)
+++ httpd/site/trunk/xdocs/index.xml [utf-8] Mon Sep 13 22:44:20 2010
@@ -155,13 +155,12 @@ New Expression Parser, and a Small Objec
 released and declared end of life on February 2nd, 2010.  No further development
 or maintenance will occur for the 1.3 series.</p>
 <p>For details see the <a href="http://www.apache.org/dist/httpd/Announcement1.3.html">Official
-   Announcement</a> and the <a href="[preferred]/httpd/CHANGES_1.3">CHANGES_1.3</a>
and
+   Announcement</a>, <a href="[preferred]/httpd/CHANGES_1.3">CHANGES_1.3</a>
and
    <a href="[preferred]/httpd/CHANGES_1.3.42">CHANGES_1.3.42</a> lists.</p>
 <p>Use the Apache httpd 1.3.42 version only if you must use a third party module
 that is not available as an httpd 2.x module.  Modules compiled for Apache 2.x
 are not compatible with httpd 1.3, and modules compiled for Apache 1.3 are
 not compatible with httpd 2.x.  Upgrade as soon as possible.</p>
-</p>
 
 <p>This final version of Apache httpd 1.3 is principally a security release.</p>
 



Mime
View raw message